package com.ruoyi.ibs.dashboard.domain.vo;

import lombok.Data;

/**
 * @Author 吴凯程
 * @Date 2025/3/18
 **/
@Data
public class WarnInfoVO {

    private String infoName;

    private Long infoCount;

    public WarnInfoVO(){
    }

    public WarnInfoVO(String infoName,Long infoCount){
        this.infoName = infoName;
        this.infoCount = infoCount;
    }

}
